
*,
*::after,
*::before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*h2{font-family:"Raleway";}*/

.effectTab-header .title {
	text-transform: uppercase;
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	padding-bottom: 20px;
	position: relative;
	display: inline-block;
	color: #555;
	margin: 0 0 20px;
	text-align: center;
}

.effectTab-header .caption {
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	padding-bottom: 20px;
	position: relative;
	display: inline-block;
	color: #555;
	margin: 0 0 20px;
	text-align: center;
}

.effectTab-header .title::before {
	position: absolute;
	left: 0%;
	width: 156%;
	height: 3px;
	margin-left: -28%;
	content: "";
	bottom: -1.5px;
	background: linear-gradient(to right, #ed6ea0 0%, #ec8c69 100%);
}

.effectTab-header .title::after {
	position: absolute;
	left: 50%;
	width: 25px;
	height: 25px;
	content: "";
	bottom: -26px;
	margin: 0;
	margin-left: -10px;
	background: linear-gradient(to right, #ed6ea0 0%, #ec8c69 100%);
	-webkit-clip-path: polygon(75% 0%, 75% 69%, 41% 93%, 0 68%, 0% 0%);
	clip-path: polygon(75% 0%, 75% 69%, 41% 93%, 0 68%, 0% 0%);
}

body {
	background-color: #F5F5F5;
	background-image: url(img/body-background.png);
	filter: alpha(opacity=10);
}

.column-1 {
	width: 8.333333333333333%;
	float: left;
	padding: 15px;
}

.column-2 {
	width: 16.66666666666667%;
	float: left;
	padding: 15px;
}

.column-3 {
	width: 25%;
	float: left;
	padding: 15px;
}

.column-4 {
	width: 33.33333333333333%;
	float: left;
	padding: 15px;
}

.column-5 {
	width: 41.66666666666667%;
	float: left;
	padding: 15px;
}

.column-6 {
	width: 50%;
	float: left;
	padding: 15px;
}

.column-7 {
	width: 58.33333333333333%;
	float: left;
	padding: 15px;
}

.column-8 {
	width: 66.66666666666667%;
	float: left;
	padding: 15px;
}

.column-9 {
	width: 75%;
	float: left;
	padding: 15px;
}

.column-10 {
	width: 83.33333333333333%;
	float: left;
	padding: 15px;
}

.column-11 {
	width: 91.66666666666667%;
	float: left;
	padding: 15px;
}

.column-12 {
	width: 100%;
	float: left;
	padding: 15px;
}

.custom-row::after {
	content: "";
	display: table;
	clear: both;
}

.wrapper-full {
	width: 100%;
}

.wrapper {
	max-width: 1140px;
	margin: 0 auto;
	position: relative;
}

.header {
	background-color: #485666;
	padding: 8px 0;
	z-index: 100;
	position: fixed;
	z-index: 2000;
}

.header h1 {
	color: #fff;
	font-family: "Poppins";
	font-weight: normal;
	font-size: 2.2rem;
	padding-left: 40px;
}

.rotate {
	position: absolute;
	transform: rotate(-20deg);
	left: 0px;
	font-size: 2.8rem;
	top: 5px;
}

.navigation {
	float: right;
}

.ex_padd {
	padding-top: 170px !important;
}

.nav-icon-container {
	display: block;
}

.nav-icon {
	width: 50px;
	height: 50px;
	border: 2px solid #fff;
	border-radius: 50%;
	float: right;
	position: relative;
	cursor: pointer;
	z-index: 100;
}

.nav-icon span {
	width: 60%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all .3s ease-in-out;
}

.nav-icon-1 {
	top: 30%;
}

.nav-icon-2 {
	top: 50%;
}

.nav-icon-3 {
	top: 70%;
}

.nav-icon.active .nav-icon-1 {
	top: 50%;
	transform: rotate(45deg);
	left: 22%;
}

.nav-icon.active .nav-icon-3 {
	top: 50%;
	transform: rotate(-45deg);
	left: 22%;
}

.nav-icon.active .nav-icon-2 {
	width: 0;
}

.nav-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.nav-menu li {
	list-style: none;
	position: relative;
}

.nav-menu li a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 0 20px;
	line-height: 56px;
}

.nav-menu li:before,
.nav-menu li:after {
	content: "";
	position: absolute;
	height: 3px;
	background-color: rgba(255,255,255,.2);
	bottom: 0;
	width: 0;
	transition: all .3s ease-in-out;
}

.nav-menu li:before {
	left: 0;
}

.nav-menu li:after {
	right: 0;
}

.nav-menu li:hover:before,
.nav-menu li:hover:after {
	width: 50%;
}

.nav-menu li.active:before,
.nav-menu li.active:after {
	background-color: rgba(0,128,128,1.00)
}

.menu {
	width: 200px;
	background-color: #0B466C;
	text-align: center;
	padding: 40px;
	position: fixed;
	top: 96px;
	right: -200px;
	transition: all .3s ease-in-out;
	overflow: scroll;
	height: calc(100% - 96px);
	z-index: 1000;
}

.menu.active {
	right: 0;
}

.menu .nav-menu {
	flex-direction: column;
	width: 150px;
}

.menu .nav-menu li {
	margin: 10px 0;
	width: 80%;
}

.menu .nav-menu li a {
	line-height: 56px;
}

/* Common */

.box-tab {
	margin: 10px 0;
}

.effect {
	margin: auto;
	box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.07);
	background-color: #fff;
	border: solid #f5f5f5 5px;
}

.tab-container {
	padding: 50px 0;
}

.tab-head {
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.tab .effect {
	position: relative;
	overflow: hidden;
	max-height: 240px;
	max-width: 350px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid-width3 {
	max-height: 270px !important;
	max-width: 530px !important;
}

.grid-width6 {
	max-height: 270px !important;
	max-width: 530px !important;
}

.grid-width8 {
	max-width: 700px !important;
}

.tab .effect img {
	position: relative;
	display: block;
	min-height: 100%;
	/*max-width: 100%;*/
	opacity: 0.8;
}

.tab .effect .tab-text {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25rem;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tab-text h2 {
	color: #fff;
	margin: 0;
	font-size: 1.5rem;
}

.tab-text p {
	color: #fff;
	margin: 0;
	font-size: 1rem;
}

.tab .effect .tab-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hide {
	display: none;
}

/* Common End */


@media (max-width:575px) {

.column-xs-1 {
	width: 8.333333333333333%;
	float: left;
	padding: 15px;
}

.column-xs-2 {
	width: 16.66666666666667%;
	float: left;
	padding: 15px;
}

.column-xs-3 {
	width: 25%;
	float: left;
	padding: 15px;
}

.column-xs-4 {
	width: 33.33333333333333%;
	float: left;
	padding: 15px;
}

.column-xs-5 {
	width: 41.66666666666667%;
	float: left;
	padding: 15px;
}

.column-xs-6 {
	width: 50%;
	float: left;
	padding: 15px;
}

.column-xs-7 {
	width: 58.33333333333333%;
	float: left;
	padding: 15px;
}

.column-xs-8 {
	width: 66.66666666666667%;
	float: left;
	padding: 15px;
}

.column-xs-9 {
	width: 75%;
	float: left;
	padding: 15px;
}

.column-xs-10 {
	width: 83.33333333333333%;
	float: left;
	padding: 15px;
}

.column-xs-11 {
	width: 91.66666666666667%;
	float: left;
	padding: 15px;
}

.column-xs-12 {
	width: 100%;
	float: left;
	padding: 15px;
}

.hide-xs {
	display: none;
}

.effectTab-header .title::before {
	width: 125%;
	left: 15%;
}

.tab-container {
	padding-top: 25px;
	padding-bottom: 25px;
}
}

@media (min-width:576px) and (max-width:767px) {

.column-sm-1 {
	width: 8.333333333333333%;
	float: left;
	padding: 15px;
}

.column-sm-2 {
	width: 16.66666666666667%;
	float: left;
	padding: 15px;
}

.column-sm-3 {
	width: 25%;
	float: left;
	padding: 15px;
}

.column-sm-4 {
	width: 33.33333333333333%;
	float: left;
	padding: 15px;
}

.column-sm-5 {
	width: 41.66666666666667%;
	float: left;
	padding: 15px;
}

.column-sm-6 {
	width: 50%;
	float: left;
	padding: 15px;
}

.column-sm-7 {
	width: 58.33333333333333%;
	float: left;
	padding: 15px;
}

.column-sm-8 {
	width: 66.66666666666667%;
	float: left;
	padding: 15px;
}

.column-sm-9 {
	width: 75%;
	float: left;
	padding: 15px;
}

.column-sm-10 {
	width: 83.33333333333333%;
	float: left;
	padding: 15px;
}

.column-sm-11 {
	width: 91.66666666666667%;
	float: left;
	padding: 15px;
}

.column-sm-12 {
	width: 100%;
	float: left;
	padding: 15px;
}

.hide-sm {
	display: none;
}

.visible-sm {
	display: block;
}

.tab-container {
	padding-top: 25px;
	padding-bottom: 25px;
}
}
 @media (max-width:1000px) {

.header h1 {
	padding-left: 70px;
}

.rotate {
	left: 30px;
}
 @media (min-width:768px) and (max-width:991px) {
 .column-md-1 {
 width: 8.333333333333333%;
 float: left;
 padding: 15px;
}
 .column-md-2 {
 width: 16.66666666666667%;
 float: left;
 padding: 15px;
}
 .column-md-3 {
 width: 25%;
 float: left;
 padding: 15px;
}
 .column-md-4 {
 width: 33.33333333333333%;
 float: left;
 padding: 15px;
}
 .column-md-5 {
 width: 41.66666666666667%;
 float: left;
 padding: 15px;
}
 .column-md-6 {
 width: 50%;
 float: left;
 padding: 15px;
}
 .column-md-7 {
 width: 58.33333333333333%;
 float: left;
 padding: 15px;
}
 .column-md-8 {
 width: 66.66666666666667%;
 float: left;
 padding: 15px;
}
 .column-md-9 {
 width: 75%;
 float: left;
 padding: 15px;
}
 .column-md-10 {
 width: 83.33333333333333%;
 float: left;
 padding: 15px;
}
 .column-md-11 {
 width: 91.66666666666667%;
 float: left;
 padding: 15px;
}
 .column-md-12 {
 width: 100%;
 float: left;
 padding: 15px;
}
 .hide-md {
 display: none;
}
 .visible-md {
 display: block;
}
}
